<!ENTITY sync.label "Sün&amp;kroniseeri SpyBlock sätted">
<!ENTITY whitelist.site.label "Keela domeenis ?1?">
<!ENTITY filters.label "Filtrite sätted">
<!ENTITY disable.label "Keela kõikjal">
<!ENTITY objecttab.title "Blokeeri">
<!ENTITY objecttab.tooltip "Klõpsa siia selle objekti blokeerimiseks SpyBlocki abil">
<!ENTITY menuitem.label "SpyBlocki sätted">
<!ENTITY objecttabs.label "Näita Flash ja Java objektidel sakke">
<!ENTITY sendReport.label "&amp;Teata probleemist antud lehel">
<!ENTITY whitelist.page.label "Keela ainult antud lehel">
<!ENTITY context.image.label "SpyBlock: Blokeeri pilt">
<!ENTITY opensidebar.label "Ava blokeeritavad elemendid">
<!ENTITY contribute.label "Toeta SpyBlock'i">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Blokeeri raam">
<!ENTITY blocked.tooltip "Blokeeritud elemendid antud lehel:">
<!ENTITY counthits.label "Loenda &amp;filtrite tabamusi">
<!ENTITY showinstatusbar.label "Näita &amp;olekuribal">
<!ENTITY sidebar.title "Blokeeritavad elemendid antud lehel">
<!ENTITY options.label "V&amp;alikud">
<!ENTITY context.object.label "SpyBlock: Blokeeri objekt">
<!ENTITY context.removeWhitelist.label "SpyBlock: Luba uuesti antud lehel">
<!ENTITY filters.tooltip "Kõige aktiivsemad filtrid:">
<!ENTITY closesidebar.label "Sulge blokeeritavad elemendid">
<!ENTITY showintoolbar.label "Nä&amp;ita tööriistade menüüs">
<!ENTITY status.tooltip "Olek:">
<!ENTITY context.media.label "SpyBlock: Blokeeri audio/video">
<!ENTITY notification.button.no "&amp;No">
<!ENTITY notification.button.yes "&amp;Yes">
<!ENTITY notification.button.close "&amp;Close">
<!ENTITY subscription.update.label "Uuenda filtreid">
